Bug 249216 - livecd-tools: git version doesn't install the fedora 7 desktop/kde kickstart script
livecd-tools: git version doesn't install the fedora 7 desktop/kde kickstart ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-22 17:08 EDT by Jose Pedro Oliveira
Modified: 2013-03-05 22:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 17:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Makefile patch (824 bytes, patch)
2007-07-22 17:09 EDT, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2007-07-22 17:08:27 EDT
Description of problem:
The current git version of livecd-tools doesn't install the newly added Fedora 7
desktop and kde kickstart scripts (see
http://git.fedoraproject.org/?p=hosted/livecd;a=commit;h=bfc9725c48b27bb02a5c82c28e1fa5fb6b29c344)


Version-Release number of selected component (if applicable):
livecd-tools develepment version (git)
http://git.fedoraproject.org/?p=hosted/livecd
Comment 1 Jose Pedro Oliveira 2007-07-22 17:09:20 EDT
Created attachment 159752 [details]
Makefile patch

Adds the missing install lines.
Comment 2 Jeremy Katz 2007-07-24 17:28:13 EDT
Thanks, applied 

Note You need to log in before you can comment on or make changes to this bug.